Il Jailbreak Untethered di Pod2G non sarà compatibile con iOS 5.0.2

Pod2G è il noto hacker francese che ha rilasciato per primo il Jailbreak Untethered di iOS 5.0.1. In questo momento egli sta lavorando sul processore A5 per risolvere tutti i problemi e rilasciare l’Untethered per iPhone 4S e iPad 2 al più presto.
A quanto pare Pod2G è arrivato alla conclusione che il suo Jailbreak non sarà compatibile con iOS 5.0.2. Ulteriori dettagli dopo il break.


Ecco le sue dichiarazioni:

A proposito: Utenti A4/A5 non aggiornate al 5.0.1 quando uscirà, potrebbe tagliare le vostre possibilità di Jailbreak.

Ciò significa che con estrema probabilità, il Jailbreak che abbiamo utilizzato fino ad ora non sarà compatibile con iOS 5.0.2, quindi, si consiglia di non aggiornare per due motivi:

  • Come già detto, il Jailbreak non sarà disponibile
  • Essendo il 5.0.2 un minor-update, vi saranno principalmente correzioni di bug che interessando solo pochi dispositivi

Nel frattempo, auguriamo buon lavoro a Pod2G che in questo momento sta impiegando il suo tempo per rendere felici tutti i possessori di iPhone 4S e iPad 2.
 

Potrebbero interessarti anche...

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *